* {
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 20px;
}

a {
	color: #000;
	text-decoration: none;
}
a:focus, a:hover {
    text-decoration: none;
}

body {
	font-family: "Microsoft YaHei";
	margin: 0 auto;
}

.col-xs-12 {
	padding-left: 0px;
	padding-right: 20px;
}

.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	margin: 0 auto;
}

.row {
	width: 1250px;
	margin: 0 auto;
	/* background-color: #F0EEEF; */
	padding-top: 20px;
	padding-bottom: 20px;
}

.row:after {
	clear: both;
	display: table;
	content: " ";
}

.footer {
	text-align: center;
	line-height: 32px;
	font-size: 18px;
	color: #ffffff;
	background-color: #BF1A20;
	padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 30px;
}

.footer .text-content {
	margin-top: 20px;
	text-align: center;
	padding-left: 25px;
	
}

.footer .text-content p{
	font-size: 18px;
}


.qrcodearea {
    display: inline-block;
    width: calc(35% - 10px);
    vertical-align: bottom;
    float: right;
}
.qrcode {
    width: 100px;
    height: 150px;
    display: inline-block;
    margin: 10px;
    font-size: 16px;
    line-height: 20px;
}
.qrcode img {
    width: 100%;
}

.textarea {
    display: inline-block;
    width: calc(65% - 10px);
    float: left;
}

@media ( max-width : 768px) {
	* {
		font-size: 14px;
	}
	
	.container-fluid {
		min-width: auto;
		max-width: none;
		width: 100%;
		margin: 0 auto;
	}
	.row {
		width: auto;
		padding-bottom: 0px;
	}
	
	
	
	
	.top {
		height: 200px;
		background-size: 150vw;
	}
	.dzxw-row {
		padding-top: 10px;	
	}
	.dzxw-head, .dzxw-last {
		display:none;
	}
	.dzxw-body {
	 	width: 100% !important;
	 	padding: 0px 10px;
	 }
	 .big-title{
	 	font-size: 25px !important;
	 	line-height: 25px !important;
	 }
	
	.tpxw{
		width: calc(100% - 0px) !important;
	}
	
	.zhbd{
		width: calc(100% - 20px) !important;
	}
	.tpxw{
		height: 270px;	
		margin-top: 20px;
	}
	
	.zjhc-ban {
		background-size: 70vw;
		margin-top: 20px;
	}
	
	.item-title{
		font-size: 22px;
	}
	.item {
	    height: 40px;
	}
	
	
	.hbfc-ban {
		background-size: 70vw;
		margin-top: 20px;
		height: 70px;
	}
	
	.item0 {
		width: calc(100% - 20px) !important;
		margin-left: 20px;
	} 
	
	.item0 .item-image{
		width: 40%;
		height: 140px;
	}
	.item0 .item-body{
		width: calc(60% - 15px);
	}
	.item0 .item-title div{
			font-size: 22px;
	}
	
	.footer {
		text-align: center;
		line-height: 20px;
	}
	.footer .row {
		padding-bottom: 0px;
	}
	.footer .text-content {
		margin-top: 0px;
		text-align: center;
	}
	.footer .text-content p {
		font-size: 12px;
	}
	
	
	.qrcodearea, .textarea{
		width: 100%;	
	}
}